---
galaxy_info:
  author: Jason DeTiberus
  description: OpenShift Docker
  company: Red Hat, Inc.
  license: Apache License, Version 2.0
  min_ansible_version: 1.9
  platforms:
  - name: EL
    versions:
    - 7
  categories:
  - cloud
dependencies:
- role: openshift_docker
  when: not skip_docker_role | default(False) | bool
- role: openshift_common
- role: openshift_cli_facts
